<?
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.close();</script><?
	exit;
}
?>
<link href="../CSS/uploadfile.min.css" rel="stylesheet">
<script src="../libs/js/jquery-1.7.1.min.js"></script>
<!--<script src="../libs/js/jquery.min1-3-2.js"></script>-->
<script src="../libs/js/jquery.uploadfile.min.js"></script>


<script type="text/javascript">  

$(document).ready(function()
{
	var fecha = new Date();
	var year = fecha.getFullYear();
	var mes = fecha.getMonth();
	var dia = fecha.getDate();
	var hora = fecha.getHours();
	var min = fecha.getMinutes();
	var seg = fecha.getSeconds();
	var mili = fecha.getMilliseconds();
	var cadena = year+""+mes+""+dia+""+hora+""+min+""+seg+""+mili;
	
	$("#fileuploader").uploadFile({
	url:"extras/subir_archivos_masivo.php?sufijoName="+cadena,
	fileName:"myfile",
	onSuccess:function(files,data,xhr)
	{
		if(data!="")
			alert(data);
		//$("#eventsmessage").html($("#eventsmessage").html()+"<br/>Success for: "+JSON.stringify(data));
		
	},
	onError: function(files,status,errMsg)
	{
		alert(errMsg);
		//alert("Error for: "+JSON.stringify(files));
	}
	});
});
    
/*function changeFile(valor){
    var aValor = valor.split('\\');
    $('#arch').val(aValor[aValor.length-1]);
}*/


   
 </script>
 <div style="color: #0101DF; font-size: 18px; background-color: #F5F6CE; width: 100%; height: 120px; text-align: center; vertical-align: center; padding 10px 10px 10px 10px;">
 <b>Nota:</b> Es importante que NO suba archivos con el mismo nombre en una carga de un lote de archivos<br/>
 a excepcion de solo las parejas de XML y PDF de un folio,si se desea subir archivos que contengan un nombre muy generico<br/>
 a archivos cargados anteriormente,recargue el formulario de carga masiva para que no haya duplicidad.
 <br/><br/>
 <b>Recomendaci&oacute;n:</b> Subir archivos que contengan nombres unicos.
 </div>
 <br/>
 <br/>

 <div id="fileuploader">Subir</div>
